using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace Data
{
    public partial class Frm_Taeen_Vagt : Form
    {
        
        public Frm_Taeen_Vagt()
        {
            InitializeComponent();
        }

        private void Frm_Taeen_Vagt_Load(object sender, EventArgs e)
        {
            
        }
    }
}